Subject: Re: [lojban] glork

From: Pierre Abbat <[email-masked]>
Date: Sun, 19 Aug 2001 14:07:43 -0400

On Sunday 19 August 2001 11:25, [email-masked] wrote:
> Does anyone know the history of "glork"?
> It seems to be related both semantically and phonetically to the ancient
> (well, mid-Heinlein timeline) "grok"; is it also related historically or do
> we have a case of semophonetic symbolism to gladden the hearts of
> Cratylus-lovers everywhere?

It is a nonsklarkish English flutzpah invented by Douglas Hofstadter for the 
purpose of glorking the pluggandisp. See also "glark" in the Jargon File.

phma